

.middleHome .sideBySide60-40-Col1 {width:65%;}
.middleHome .sideBySide60-40-Col2 {width:35%;}

.mobileHome .middleHome .sideBySide60-40-Col1 {width:100%;}
.mobileHome .middleHome .sideBySide60-40-Col2 {width:100%;}
.mobileHome .middleHome .sideBySide60-40-Col2 .wobject {display: inline;float:left;width:49%;}
.mobileHome .middleHome .sideBySide60-40-Col2 .wobject:nth-of-type(2) {float:right;}
.mobileHome .middleHome .sideBySide60-40-Col2 .wobject:nth-of-type(1) img {margin-bottom:0;}

.middleHome .three-Col1, .middleHome .three-Col2, .middleHome .three-Col3 {width:32%;float:left;}
.middleHome .three-Col1, .middleHome .three-Col2 {margin-right:2%;}

.sideBySide30-70-Col1 {width:28%;float:left;} 
.sideBySide30-70-Col2 {width:68%;float:right;}


/* topmenu */
@media (min-width:63.500em) and (max-width:64.000em) { /* 1024px */ .mlddm li a, .mlddm li a#buttonnohover {	padding: 0 1.000rem;}}
@media (min-width:56.938em) and (max-width:63.438em) { /* 1015px */ .mlddm li a, .mlddm li a#buttonnohover {	padding: 0 1.750rem;}}
@media (min-width:0) and (max-width:56.875em) { /* 910px */ .mlddm li a, .mlddm li a#buttonnohover {	padding: 0 1.375rem;}}


@media (min-width:0) and (max-width:64.000em) { /* 1024px */
	.middleHome .sideBySide60-40-Col1 {padding-right:10px;}
	.middleHome .sideBySide60-40-Col2 {padding-left:3px;}
}

@media (min-width:0) and (max-width:50.000em) { /* 800px */
	.phone {font-size:2.000em;margin-top:10px;}
}

@media (min-width:0) and (max-width:48.000em) { /* 768px */	
	h1 		{font-size: 1.813em;}
	h2, h2 a 		{font-size: 1.250rem;line-height:normal;}
	.middleHome .sideBySide60-40-Col1 {padding-right:6px;}
	.middleHome .sideBySide60-40-Col2 {padding-left:4px;}
	.productBox {padding:1em 0;}
	.footerInfo .four-Col3 {clear:both;}
	.footerInfo .four-Col3, .footerInfo .four-Col4 {width:45%;float:left;margin-left:2.5%;margin-right:2.5%;}	
	.imageContainer {min-height:180px;}
}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.banner 				{padding:0;padding-top:12px;}
   .topmostMenu {display:none;}
	.logo {padding:10px 0 16px 10px;}
	#menu, .topnav 		{display:none;}
	.slicknav_menu			{display:block;}
	.mobileHeaderLinks	{display:block;}	
	.slicknav_btn {
		position:absolute;
		top:0;
		right:16px;
		padding-top:30px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:29px;
		padding-bottom:6px;
		}
   .phone {display: inline;padding-right: 20px;font-size: 0;margin: 0;}
   
   .phoneSm {display:none;}
	.phone a:after {content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2222px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2013.979%2014.016%22%20style%3D%22enable-background%3Anew%200%200%2013.979%2014.016%3B%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M6.939%2C9.189C6.165%2C8.557%2C5.271%2C7.705%2C4.497%2C6.744C3.953%2C6.071%2C3.473%2C5.363%2C3.969%2C4.866l-3.482-3.48%20C-0.021%2C2.02-1.146%2C5.04%2C3.675%2C9.984c5.08%2C5.211%2C8.356%2C4.096%2C8.92%2C3.51l-3.396-3.4C8.725%2C10.568%2C8.113%2C10.146%2C6.939%2C9.189z%20%20M13.82%2C11.519v-0.004c0%2C0-2.649-2.646-2.65-2.648c-0.21-0.21-0.546-0.205-0.754%2C0.002L9.455%2C9.831l3.404%2C3.408%20c0%2C0%2C0.962-0.96%2C0.961-0.961l0.002-0.001C14.043%2C12.056%2C14.021%2C11.721%2C13.82%2C11.519z%20M5.192%2C3.644V3.642%20c0.221-0.222%2C0.2-0.557%2C0-0.758V2.881c0%2C0-2.726-2.724-2.727-2.725C2.255-0.055%2C1.92-0.05%2C1.712%2C0.157L0.751%2C1.121l3.48%2C3.483%20C4.231%2C4.604%2C5.192%2C3.645%2C5.192%2C3.644z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}


   .topMiniCart {display:inline-block;position:relative;}
   .topMiniCart span {display:none;}
   .topMiniCart a:nth-of-type(2){
      text-decoration:none;
      background-color: #7a9a01;
      color: #ffffff;
      width: 18px;
      height: 18px;
      border-radius: 50%;
      position: absolute;
      right: -13px;
      font-size: 12px;
      top: -10px;
      text-align: center;
      line-height: 1.7;
      z-index: 10;
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease;
      font-family: Arial,Helvetica,sans-serif;
      }	
		
}






@media (min-width:30.063em) and (max-width:45.625em) { /* 730px */	
	.cateoryBrowse-4col .categoryBox {width:31%;}
	.cateoryBrowse-4col .categoryBox:nth-of-type(4n) {margin-right:2%;} 
	.cateoryBrowse-4col .categoryBox:nth-of-type(3n) {margin-right:0;} 
	.cateoryBrowse-4col .categoryBox:nth-of-type(4n+1) {clear:none;} 
	.cateoryBrowse-4col .categoryBox:nth-of-type(3n+1) {clear:both;} 
}

@media (min-width:0) and (max-width:40.000em) { /* 640px */

	.galleria-theme-dots .galleria-dots {padding:10px 5px;} /* dots container background:none; can be added */
	.galleria-theme-dots .galleria-dots div {font-size: 50px;} /* dot colour */

	.middleHome .three-Col1, .middleHome .three-Col2, .middleHome .three-Col3 {width:100%;float:none;}
	.middleHome .three-Col1, .middleHome .three-Col2 {margin-right0;margin-bottom:12px;}
	.middleHome .sideBySide30-70-Col1 {width:49%;}
	.middleHome .sideBySide30-70-Col2 {width:49%;}

	.highlightBox {min-height:0;}
	.highlightBox img{float:left;margin-right:12px;max-width:40%}
	h2,h2 a 		{font-size: 1.063rem;line-height:normal;}
	.cateoryBrowse-4col .categoryBox			{padding:8px;}
	.footerInfo {display:none;}
	.productPage .sideBySide40-60-Col1 {width:38%;float:left;} 
	.productPage .sideBySide40-60-Col2 {width:58%;float:right;}
	.productPage .three-Col1, .productPage .three-Col2, .productPage .three-Col3 {width:30%;float:left;}
}








@media (min-width:0) and (max-width:35.625em) { /* 570px */

   .crumb {display:none;}
   .search {width:100%;}
   .search input[type="text"]{width:70%;}

   .middleHome .sideBySide60-40-Col1 {width:100%;padding-right:0;}
   .middleHome .sideBySide60-40-Col2 {width:100%;padding-top:12px;padding-left:0;}
   .middleHome .sideBySide60-40-Col2 .wobjectArticle img {margin:auto;}

   .mobileHome .middleHome .sideBySide60-40-Col1 {width:100%;padding-right:0;}
   .mobileHome .middleHome .sideBySide60-40-Col2 {width:100%;padding-top:0;padding-left:0;}
   .mobileHome .middleHome .sideBySide60-40-Col2 .wobjectArticle img {margin:auto;}
   .mobileHome .middleHome .sideBySide60-40-Col2 .wobject {display: block;float:none;width:100%;}
   .mobileHome .middleHome .sideBySide60-40-Col2 .wobject:nth-of-type(1) img {margin-bottom:12px;}

   h1 		{font-size: 1.500em;}

   .productPage .sideBySide40-60-Col1,
   .productPage .sideBySide40-60-Col2 {width:100%;float:none;}
   

   
   
   
}

@media (min-width:0) and (max-width:31.250em) { /* 500px */
   .productBox .price {float:none;padding-bottom:12px;}
   .productBox .addToCart input {margin-left:0;}

}



@media (min-width:0) and (max-width:30.000em) { /* 480px */
	ul {padding:20px;}
	.productBox2Col-Col1 {width:30%;float:left;}
   .productBox2Col-Col2 {width:68%;float:right;}
 	.slicknav_btn {padding-top:20px;}
	.topRight {padding-top:19px;}  
}


@media (min-width:0) and (max-width:26.250em) { /* 420px */

}

@media (min-width:0) and (max-width:25.000em) { /* 400px */
   .productBox .buyNow {float:none;padding-bottom:12px;}
   .learnMore {margin-left:0;}
    .phone {padding-right: 14px;}
   	.topRight {right:64px;}
}

@media (min-width:0) and (max-width:21.250em) { /* 340px */
   .logo {width:50%;}
}















